#webmaster {
 background: #333;
    

    
}
#webmaster a {
    cursor: pointer;
    text-decoration: none;
}
#webmaster img {
    margin: auto;
    width: 50px;
}
#webmaster h4 {
    color: #fff;
    text-align: center;
    font-size: 12px;
     
    
}




@media (min-width:1024px){
    #webmaster {
        justify-content: center;
    }
}